WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Contact Form 7] conflict with plugin HeadSpace2 v3.6.33

[Plugin: Contact Form 7] conflict with plugin HeadSpace2 v3.6.33

Viewing 1 replies (of 1 total)
  • webjunk
    Participant

    @webjunk

    In addition to the conflict, Since HS2 says only supports up to 2.9.2 and 14 people say it is broken while only 2 say it works, you might not want to use that plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Contact Form 7] conflict with plugin HeadSpace2 v3.6.33’ is closed to new replies.